[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8174 ;Pegasus
Conexant = HdAudModel, INTELAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8174 ;Pegasus

;; 2015 HDA
Conexant = HdAudMode3, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8174 ;Pegasus
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_2008&SUBSYS_103C8174 ;Pegasus
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C80FA ;Bellagio

;; Port A + D 2016                                                                                  
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8234 ;; Redmayne17         
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8235 ;; Redmayne17         
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822C ;; Reilly13           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822D ;; Reilly13           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8231 ;; Renner15           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8232 ;; Renner15           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8233 ;; Renner15           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822E ;; Rourke14           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C822F ;; Rourke14           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C8230 ;; Rourke14           
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C824C ;; Damon 

;; Port A + D 2016 AMD
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C823C ;; Pitt Bristol17_AMD  
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C823D ;; Pitt Bristol17_AMD 
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C823E ;; Pitt Stoney17_AMD  
Conexant = HdAudMode2, HDAUDIO\FUNC_01&VEN_14F1&DEV_50F4&SUBSYS_103C823F ;; Pitt Stoney17_AMD  


;;For ISST reboot/Suspend                                                    
[HdAudModel]                                                                 
AddReg = POPO.AddReg                                                                      

[POPO.AddReg]
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,20, 0x00010001, 0x01d70700
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,21, 0x00010001, 0x01770700
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,22, 0x00010001, 0x01d70500
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,23, 0x00010001, 0x0103b080
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,24, 0x00010001, 0x0113b080
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,25, 0x00010001, 0x00170500 
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,26, 0x00010001, 0x01770500 
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,27, 0x00010001, 0x01c6e040 

;;For HDA reboot/Suspend
[HdAudMode2]
AddReg = POPO_HDA.AddReg

[HdAudMode3]
AddReg = POPO_HDA.AddReg, HWEQ_POP.AddReg

[POPO_HDA.AddReg]
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,20, 0x00010001, 0x01770700
HKLM,System\CurrentControlSet\Control\Conexant\OverrideVerbs,21, 0x00010001, 0x01c33100
HKLM,System\CurrentControlSet\Control\Conexant\RemVerbs,20, 0x00010001, 0x01C33000

[HWEQ_POP.AddReg]
HKR,Settings\OEM,EnableSpkMuteAsNoVolume,1,01,00,00,00

